<?php
function create_opinion()
{ }
register_post_type(
    'opinion',
    array(
        'labels' => array(
            'name' => __( 'Opiniones' ),
            'all_items' => __('Todos las Opiniones'),
            'singular_name' => __( 'Opinion' ),
            'add_new' => __('Añadir Opinion'),
  
          ),
        'supports' => array('page-attributes', 'title', 'thumbnail', 'excerpt', 'comments', 'revisions', 'menu_order'),
        'public' => true,
        'menu_position' => 4,
        'menu_order' => true,
        'has_archive' => true,
        'hierarchical' => false,
        'rewrite' => array(
            'slug' => 'opinions'
        )
    )
);

add_action('init', 'create_opinion');
